<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f84f761a49b390b9e5581498213d2f9">
  <dict>
    <!--2018-07-02 17:53:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-04-02 15:05:20.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
    <!--2018-07-02 15:44:53.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
